<?php
/*
	[Office 515158] (C) 2009-2019 天生创想 Inc.
	$Id: function_sms.php 1209087 2012-01-08 08:58:28Z baiwei.jiang $
*/
!defined('IN_TOA') && exit('Access Denied!');
//更新提醒
function sms_receive_note() {
	global $db;
	global $_USER;
	$sms_receive = array(
		'online' => '1'
	);
	update_db('sms_receive',$sms_receive, array('receiveuser' => $_USER->id));
	return;
}
function sms_content($name,$content,$url,$type){
	return SMS::ContentShow($name,$content,$url,$type);
}

?>